<?xml version='1.0'?>

<reference anchor='RFC0987'>

<front>
<title>Mapping between X.400 and RFC 822</title>
<author initials='S.' surname='Kille' fullname='S. E. Kille'>
<organization>University College of London</organization></author>
<date month='June' day='1' year='1986' /></front>

<seriesInfo name='RFC' value='987' />
</reference>
